/* MOD 44 */
.mod-44 ul.nav li.nav-item {display: inline-block;margin-left: 10px;padding-left: 15px;border-left: 2px solid #666666;font-family: RobotoRegular;font-size: 14px;margin-bottom: 0px;}
.mod-44 ul.nav li:first-child { border-left: 0px; margin-left: 0px; padding-left: 0px; }
.mod-44 ul.nav li.nav-item:last-child { border-right: 0px; margin-right: 0px; }
.mod-44 ul.nav li.nav-item a.nav-link { color: #666666; padding: 0px; border: 0px; }
.mod-44 ul.nav {border-bottom: 0px;padding: 7px 0px;list-style: none;margin-bottom: 0px;width: 100%;text-align: center;display: block;}
.mod-44 ul.nav li.nav-item a.nav-link:hover { color: #ea5c09; }
.mod-44 ul.nav li.nav-item a.nav-link.active { color: #e65c09; }
.mod-44 { padding: 15px 0px; }
.mod-44 .tab-content {/* border-top: 1px solid #dadada; *//* margin-top: 15px; */}
.mod-44 .container.pad .container.pad { padding: 0px !important; }
.mod-44 ul.nav li.nav-item.separador { width: 100%; border-bottom: 1px solid #dadada; border-left: 0px; position: relative; margin-left: 0px; margin-bottom: 5px; }
.mod-44 ul li.separador + li { border-left: 0px !important; margin-left: 0px !important; padding-left: 0px !important; clear: right; }
@media (min-width: 769px) and (max-width: 1199px){
	.mod-44 ul.nav li {  font-size: 12px!important;}
}
@media (max-width: 768px){
	.mod-44 ul:first-child li:first-child {
	    border-top: 0px!important;
	}
	.mod-44 ul li {
	    display: block!important;
	    text-align: center;
	    border-right: 0px;
	    border-bottom: 1px solid #e6e6e6;
	    padding: 5px 0px;
	    border-left: 0px!important;
	    margin: 0px;
	    margin-left: 0!important;
	    padding-right: 10px;
	}
	.mod-44 ul.nav li.nav-item.separador {
	    display: none!important;
	}

	.mod-44 ul li.nav-item:last-child {
	    border-bottom: 0px!important;
	}
}